Skip to main content
GET
Export list as CSV

Authorizations

Authorization
string
header
required

Token JWT de autenticação

Headers

x-company-id
string

Target company identifier. Required only for global API keys (type=global). Ignored for company API keys and human users.

Path Parameters

id
string
required

List ID

Query Parameters

view
string

ID of the view to use. If omitted, uses the default view

filters
object[]

Filters to apply to the rows

sort
string

Column to sort by

sortDirection
enum<string>

Sort direction

Available options:
asc,
desc
limit
number
default:10000

Limit of rows to export (max 10000)

Required range: 1 <= x <= 10000
rowIds
string[]

IDs of the rows to export (selected only). When provided, exports only these rows.

Maximum array length: 10000
excludeRowIds
string[]

IDs of rows to exclude from the export. Used when "select all" is active.

Maximum array length: 10000

Response

200 - undefined